<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
<script src="https://code.jquery.com/jquery-3.2.1.min.js" integrity="sha256-hwg4gsxgFZhOsEEamdOYGBf13FyQuiTwlAQgxVSNgt4=" crossorigin="anonymous"></script>
<script src="/js/hotpepper.js" th:src="@{/js/area.js}"></script>
</head>
<body>
<input type="button" id="show_area" value="エリアを表示">
<div id="result"></div>
</body>
</html>